    package SkeletonCart::L10N::ja;

    use strict;
    use base 'SkeletonCart::L10N::en_us';
    use vars qw( %Lexicon );

    %Lexicon = (
        'Skeleton Cart Description' => 'このプラグインは、SKELETON CARTで使用する商品データ及び商品ページをMTから出力するためのプラグインです。<br />使用方法等に関する詳細は配布サイトをご覧ください。',
        'Enabled in this blog' => 'プラグイン有効化',
        'Install Directory' => 'インストール先',
        'Install Directory of SKELETON CART. (ex: http://www.example.com/cart/ )' => 'SKELETON CARTをインストールしたディレクトリ名をhttp://から入力してください。',
        'Use Skeleton Cart Plugin in this blog' => 'このブログでSKELETON CART プラグインを有効化する',
        'Use EntryID for ItemID' => '商品IDにブログ記事IDを使用する（チェックがある場合、商品コード入力欄は非表示になります）',
        'Item Option' => '商品オプション',
        'Item Option Label' => 'オプションのラベル',
        'Please check "checkbox" of the item to use.' => '使用するオプション項目のチェックボックスを「ON」にしてください。',
        'Please input the Item Option Number, same setting with "init.php".' => 'init.phpで設定したオプション項目のIDを「オプションID」に入力してください。',
        'Item Option Number' => 'オプションID',
        'Label for Item Group' => '商品グループ',
        'Item Group' => '商品グループ',
        'GroupID' => 'グループID',
        'Please input the label of the Item Group.' => '商品グループの各ラベルを入力してください。',
        'ItemID' => '商品コード',
        'ItemNAME' => '商品名',
        'ItemPRICE' => '価格',
        'If you use Item Option, Please fill in one line with one value.' => '商品オプション項目を使用する場合、1行に1つずつ値を記入してください。',
        'ItemGroupID' => '商品グループ',
        'ItemSTOCK' => '商品在庫',
        'In stock' => '在庫あり',
        'Out of stock' => '在庫なし',
        'ItemSalesStatus' => '販売状態',
        'On Sale' => '販売中',
        'Suspended' => '販売休止中',
        'SkeletonCart ItemStockMessage' => 'SKELETON CART 在庫メッセージ（ItemStockMessage)',
        'We are not in stock now.' => '品切れ中です。再入荷をお待ちください。',
        'A message during absence of goods. (ex)Arrival Information.' => '次回入荷情報など、在庫切れの間に表示するメッセージ',
        'Messages to be displayed during out-of-stock or sales pauses, such as next arrival information.' => '次回入荷情報など、在庫切れや販売休止中などの間に表示するメッセージ',
        'When there is not ItemID, the item information block is not displayed.' => '商品コードの入力が無い場合、商品情報部分は表示されません。',
        'When you chose a stockout, this message is displayed in substitution for a order button.' => '「在庫なし」を選んだとき、このメッセージが購入ボタンに代わって表示されます。',
        'If out of stock, the message will be displayed instead of the buy button. Please refer to the bundled sample template.' => '商品在庫が無い場合など、このメッセージを購入ボタンに代わって表示できます。（付属のテンプレートモジュールをご参考ください）',
        'Stock managed in this blog' => '在庫管理有効化',
        'Skeleton Cart managed stock in this blog' => 'このブログで使用するSKELETON CARTで在庫管理する',
        'ItemStockQuantity' => '在庫数量',
        'Quantity of Item.' => '商品在庫数量を入力してください。',

        'SkeletonCart ItemID' => 'SKELETON CART 商品コード（ItemId）',
        'SkeletonCart ItemName' => 'SKELETON CART 商品名（ItemName）',
        'SkeletonCart ItemPrice' => 'SKELETON CART 価格（ItemPrice)',
        'SkeletonCart ItemGroupID' => 'SKELETON CART 商品グループID（ItemGroupID)',
        'Stock Quantity must be a number.' => '在庫数量は数値で指定してください。',
        'Stock Quantity Adjust must be a number.' => '在庫調整は数値で指定してください。',

        'ItemWeight' => '商品重量',
        'Weight' => '商品重量',
        'Use Item Weight Option' => '商品情報に「重量」を追加する（チェックがある場合、ブログ記事編集画面に入力フィールドを表示します）',
        'Enter item\'s weight.' => '商品重量を「g（グラム）単位」で入力してください。',
        'Item weight must be a positive number.' => '商品重量は正の数値を入力してください。',
        'Price must be a number.' => '価格は数値で指定してください。',

        'Use Dynamic Block' => '動的ブロックを使用',
        'Use dynamic block in template' => 'テンプレート内で動的ブロックを使用可能にする',
        'Use PHP to display stock' => 'PHPを使って在庫表示',
        'Write PHP code into static files to display stock, so you should set up the web server that static files are run as PHP file.' => '在庫を表示するためにPHPコードを静的ファイルに書き出すため、静的ファイルがPHPとして実行されるようウェブサーバを設定する必要があります。',
        'Item' => '商品',
        'Items' => '商品',
        'Real quantity' => '実在庫',
        'Adjust quantity' => '在庫調整',
        'Add' => '追加',
        'Reduce' => '削減',
        'Stock Quantity(Real/Adjust)' => '在庫数（実数／調整）',
        '[_1] is required.' => '[_1]は必須です。',
        'item_id' => '商品コード',
        'item_name' => '商品名',
        'item_price' => '価格',
        'Updating item\'s blog id...' => '商品データのブログIDを更新しています...',
        'Updating item\'s sales status...' => '商品データの販売状態を更新しています...',
        'Updating item\'s status message...' => '商品データのステータスメッセージを更新しています...',

        'Group 1 Label is required.' => 'グループ1のラベルは必須です。',
);


1;
